a:link
{
	color: #FF0000; 
}
a:visited
{
	color: #FF9999; 
} 
a:active 
{
	color: rgb(255,102,0);
}
body
{
	font-family: Verdana, Arial, Helvetica;
}
table 
{	table-border-color-light: rgb(102,204,204);
	table-border-color-dark: rgb(0,102,102); }

.h1, .h2, .h3, .h4, .h5, .h6 {font-family: Comic Sans MS;font-size:36pt }
.sh1, .sh2, .sh3, .sh4, .sh5, .sh6 {font-family: Comic Sans MS;font-size:18pt; font-weight:bold}
.ta1, .ta2, .ta3, .ta4, .ta5, .ta6 {font-family: Comic Sans MS;font-size:10pt }
.tb1, .tb2, .tb3, .tb4, .tb5, .tb6 {font-family: Comic Sans MS;font-size:12pt }
.tc1, .tc2, .tc3, .tc4, .tc5, .tc6 {font-family: Comic Sans MS;font-size:14pt }
.td1, .td2, .td3, .td4, .td5, .td6 {font-family: Comic Sans MS;font-size:16pt }
.td1, .td2, .td3, .td4, .td5, .td6 {font-family: Comic Sans MS;font-size:18pt }
.ti1, .ti2, .ti3, .ti4, .ti5, .ti6 {font-family: Comic Sans MS;font-size:10pt; word-spacing: 0; margin: 0;}
.tm1, .tm2, .tm3, .tm4, .tm5, .tm6 {font-family: Comic Sans MS;font-size:8pt; word-spacing: 0; margin: 0;}

.h1, .sh1, .ta1, .tb1, .tc1, .td1, .ti1, .tm1 {color: #000000; } Black
.h2, .sh2, .ta2, .tb2, .tc2, .td2, .ti2, .tm2 {color: rgb(255,204,0); }
.h3, .sh3, .ta3, .tb3, .tc3, .td3, .ti3, .tm3 {color: rgb(0,153,153); }
.h4, .sh4, .ta4, .tb4, .tc4, .td4, .ti4, .tm4 {color: rgb(204,255,255);}
.h5, .sh5, .ta5, .tb5, .tc5, .td5, .ti5, .tm5 {color: #000080;} Blue
.h6, .sh6, .ta6, .tb6, .tc6, .td6, .ti6, .tm6 {color: rgb(153,0,0);}

.dropmenu {
   position: absolute;
   left: -1500px;
   visibility: visible;
   z-index: 101;
   float: left;
   width: 124px;
   border-width: 0px;
   border-style: solid;
   border-color: #000000;	
   background-color: #D4D4D4;
}

.dropmenu ul {
   margin: 0;
   padding: 0;
   list-style-type: none;
}

.dropmenu li {
   display: inline;
}

.dropmenu a, .dropmenu a:visited, .dropmenu a:active {
   display: block;
   width: 120px;
   padding: 0px;
   margin: 2px;
   font-family: Sans-Serif;
   font-size: 11px;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #175796;
}

.dropmenu a:hover {
   padding: 0px;
   margin: 2px;
   font-family: Sans-Serif;
   font-size: 11px;
   font-weight: normal;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   background-color: #558ED1;
}